@charset "UTF-8";
/* ----- SP特化 (staticMobile) ----- */
@media screen and (min-width: 769px) {
  .staticWrapper.staticMobile.static-1301095 {
    position: relative;
  }
  .staticWrapper.staticMobile.static-1301095 img {
    /*
    display: block;
    width: 100%;
    */
  }
  .staticWrapper.staticMobile.static-1301095 .staticMobile__bg {
    background: url("/contents/small/1301095/images/bg-area.png") top/cover no-repeat;
    width: 100vw;
    margin: 0 calc(50% - 50vw);
    height: 100vh;
    height: 100dvh;
    position: absolute;
    top: 0;
    left: 0;
  }
  .staticWrapper.staticMobile.static-1301095 .staticMobile__bg.is-fixed {
    position: fixed;
  }
  .staticWrapper.staticMobile.static-1301095 .staticMobile__bg.is-end {
    top: auto;
    bottom: 0;
  }
  .staticWrapper.staticMobile.static-1301095 .staticMobile__inner {
    max-width: 410px;
    background: #fff;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    letter-spacing: 0.08em;
  }
  .staticWrapper.static-1301095 .smallSection {
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.2);
  }
}
/* ----- 共通 ----- */
.staticWrapper.static-1301095 .smallSection {
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
}

/* 読み上げ用クラス */
.staticWrapper.static-1301095 .sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border-width: 0;
}

/* 初期化 */
.staticWrapper.static-1301095 ol,
.staticWrapper.static-1301095 p,
.staticWrapper.static-1301095 ul {
  margin: 0;
  padding: 0;
}

@media screen and (max-width: 768px) {
  .staticWrapper.static-1301095 img {
    width: auto;
  }
}
.staticWrapper.static-1301095 {
  /* ----- 時限式 ----- */
}
.staticWrapper.static-1301095 .autodrop {
  display: none !important;
}
.staticWrapper.static-1301095 {
  /* ----- 共通 ----- */
}
.staticWrapper.static-1301095 .noteList {
  font-size: 10px;
  line-height: 1.5;
}
.staticWrapper.static-1301095 .noteList > li {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 0.4em;
}
.staticWrapper.static-1301095 sup {
  vertical-align: top;
  font-weight: 500 !important;
}
.staticWrapper.static-1301095 {
  /* ----- stockStatus ----- */
}
.staticWrapper.static-1301095 .stockStatus--soldOut {
  position: relative;
  pointer-events: none;
}
.staticWrapper.static-1301095 .stockStatus--soldOut::after {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  box-sizing: border-box;
  padding-top: 55px !important;
  background: rgba(0, 0, 0, 0.5);
  content: "ご好評につき\a完売いたしました";
  white-space: pre-wrap;
  color: #FFF;
  font-weight: bold;
  text-align: center;
  font-size: 16px;
}
.staticWrapper.static-1301095 {
  /* ----- sectionKV ----- */
}
.staticWrapper.static-1301095 .sectionKV {
  position: relative;
  display: flex;
  align-items: flex-end; /* 縦方向：下寄せ */
  width: 100%;
  min-height: 570px; /* for iOS 14 and below */
  aspect-ratio: 750/1140;
  margin: 0;
  padding: 0;
  background: url(/contents/small/1301095/images/sectionKV_bg_01.jpg) center/cover no-repeat;
}
.staticWrapper.static-1301095 .sectionKV__icon__left {
  position: absolute;
  top: 30px;
  left: 20px;
}
.staticWrapper.static-1301095 .sectionKV__icon__right {
  position: absolute;
  top: 58px;
  right: 20px;
  width: 72px;
}
.staticWrapper.static-1301095 .sectionKV__icon__right li {
  margin-top: 16px;
}
.staticWrapper.static-1301095 .sectionKV__icon__right li:first-child {
  margin-top: 0;
}
.staticWrapper.static-1301095 .sectionKV__icon__limited {
  box-sizing: border-box;
  width: 66px;
  height: 66px;
  background: #2789F4;
  color: #fff;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.07em;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.staticWrapper.static-1301095 .sectionKV__header {
  margin: 0 20px 0;
  margin-bottom: 5.3333333333%;
}
.staticWrapper.static-1301095 .sectionKV__header__lead__sub {
  margin: 0 0 8px;
  font-size: 20px;
  line-height: 1.6;
}
.staticWrapper.static-1301095 .sectionKV__header__lead__main {
  margin: 0;
  font-size: 30px;
  line-height: 1.3;
}
.staticWrapper.static-1301095 .sectionKV__header__title {
  margin: 14px 0 0;
  font-size: 14px;
}
.staticWrapper.static-1301095 .sectionKV__header__note {
  margin-top: 12px;
}
.staticWrapper.static-1301095 {
  /* ----- sectionMsg ----- */
}
.staticWrapper.static-1301095 .sectionMsg p {
  color: #fff;
  background-color: #c00000;
  font-weight: bold;
  font-size: 22px;
  padding: 2px 20px;
  text-align: center;
}
.staticWrapper.static-1301095 {
  /* ----- sectionNav ----- */
}
.staticWrapper.static-1301095 .sectionNav ul {
  margin: 0;
  padding: 30px 20px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  row-gap: 14px;
}
.staticWrapper.static-1301095 .sectionNav li:nth-child(odd) a {
  border-left: 1px solid #231815;
  border-right: 1px solid #231815;
}
.staticWrapper.static-1301095 .sectionNav li:nth-child(even) a {
  border-right: 1px solid #231815;
}
.staticWrapper.static-1301095 .sectionNav a {
  position: relative;
  box-sizing: border-box;
  min-height: 65px;
  padding-top: 4px;
  padding-bottom: 24px;
  display: grid;
  place-items: center;
  color: #231815;
  text-decoration: none;
  text-align: center;
  line-height: 1.4;
}
.staticWrapper.static-1301095 .sectionNav a::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 9px;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-left: 5.08px solid transparent;
  border-right: 5.08px solid transparent;
  border-top: 6px solid #404040;
}
.staticWrapper.static-1301095 {
  /* ----- sectionIntro ----- */
}
.staticWrapper.static-1301095 .sectionIntro {
  padding: 60px 0 0;
  background: url(/contents/small/1301095/images/sectionIntro_bg_01.jpg) left top no-repeat;
  background-size: 100%;
}
.staticWrapper.static-1301095 .sectionIntro__header {
  padding: 0 20px;
}
.staticWrapper.static-1301095 .sectionIntro__header__lead {
  border-top: 2px solid rgba(0, 115, 246, 0.5);
  border-bottom: 2px solid rgba(0, 115, 246, 0.5);
  background: rgba(255, 255, 255, 0.7);
  background-clip: content-box;
  padding: 4px 0;
  color: #003342;
  font-weight: 700;
  font-size: 20px;
  line-height: 52px;
  text-align: center;
}
.staticWrapper.static-1301095 .sectionIntro__header__title {
  margin: 28px 0 0;
  padding: 0 4px;
  font-size: 20px;
  line-height: 1.5;
  text-align: center;
}
.staticWrapper.static-1301095 .sectionIntro__header__title em {
  font-size: 24px;
}
.staticWrapper.static-1301095 .sectionIntro__header__title strong {
  font-weight: 700;
  font-size: 28px;
  letter-spacing: 0.08em;
}
.staticWrapper.static-1301095 .sectionIntro__header__image {
  margin-top: 33px;
  margin-inline: -20px;
}
.staticWrapper.static-1301095 .sectionIntro__header__image img {
  display: block;
  width: 100%;
  height: auto;
}
.staticWrapper.static-1301095 .sectionIntro__body {
  padding: 0 20px;
}
.staticWrapper.static-1301095 .sectionIntro__body--kaiteki {
  padding-bottom: 70px;
}
.staticWrapper.static-1301095 .sectionIntro__body--kaiteki .sectionIntro__body__header {
  text-align: center;
}
.staticWrapper.static-1301095 .sectionIntro__body--kaiteki .sectionIntro__body__header h3 {
  display: inline-block;
  margin: 48px auto 0;
  padding: 0;
  color: #003342;
  font-size: 20px;
  line-height: 1.5;
  box-shadow: inset 0 -8px 0 0 #fff;
}
.staticWrapper.static-1301095 .sectionIntro__body--kaiteki .sectionIntro__body__header h3 em {
  font-size: 24px;
  font-weight: 700;
}
.staticWrapper.static-1301095 .sectionIntro__body--kaiteki .sectionIntro__body__image {
  position: relative;
  display: flex;
  justify-content: space-between;
  gap: 20px;
  margin-top: 20px;
}
.staticWrapper.static-1301095 .sectionIntro__body--kaiteki .sectionIntro__body__image figure {
  background: rgba(255, 255, 255, 0.6);
}
.staticWrapper.static-1301095 .sectionIntro__body--kaiteki .sectionIntro__body__image figure img {
  width: 100%;
}
.staticWrapper.static-1301095 .sectionIntro__body--kaiteki .sectionIntro__body__image figcaption {
  padding: 8px 20px;
  text-align: center;
  font-size: 16px;
  line-height: 150%; /* 24px */
}
.staticWrapper.static-1301095 .sectionIntro__body--kaiteki .sectionIntro__body__image figcaption em {
  font-weight: 700;
}
.staticWrapper.static-1301095 .sectionIntro__body--kaiteki .sectionIntro__body__image__badge {
  position: absolute;
  top: -10px;
  right: -10px;
  width: 62px;
  height: 62px;
  display: flex;
  justify-content: center; /* 左右中央 */
  align-items: center;
  background: linear-gradient(112deg, #0C9AFF 4.58%, #118FFF 16.45%, #0F86FF 34.52%, #0073F6 52.59%), linear-gradient(112deg, #0C9AFF 4.58%, #118FFF 16.45%, #0D7DFF 30.16%, #0033ED 78.03%), radial-gradient(125.88% 129.04% at 5.93% -18.64%, rgba(255, 230, 243, 0.36) 17.43%, rgba(255, 230, 252, 0.36) 36.7%, rgba(161, 255, 239, 0.36) 54.99%, rgba(81, 213, 253, 0.36) 69.58%, rgba(61, 165, 255, 0.36) 86.91%, rgba(113, 162, 253, 0.36) 100%), #0073F6;
  border-radius: 50%;
  color: #FFF;
  text-align: center;
  font-size: 12px;
  font-weight: 700;
  line-height: 130%; /* 15.6px */
  letter-spacing: -0.72px;
}
.staticWrapper.static-1301095 .sectionIntro__body--kaiteki .sectionIntro__body__text {
  margin-top: 14px;
}
.staticWrapper.static-1301095 .sectionIntro__body--sarasara {
  position: relative;
  background: #fff;
}
.staticWrapper.static-1301095 .sectionIntro__body--sarasara .sectionIntro__body__header__more {
  position: absolute;
  top: -33px;
  left: 50%;
  transform: translate(-50%);
}
.staticWrapper.static-1301095 .sectionIntro__body--sarasara .sectionIntro__body__header h3 {
  padding-top: 36px;
  color: #003342;
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  line-height: 150%; /* 30px */
}
.staticWrapper.static-1301095 .sectionIntro__body--sarasara .sectionIntro__body__header h3 em {
  color: #0067DD;
  font-size: 28px;
  font-weight: 700;
  line-height: 150%; /* 42px */
}
.staticWrapper.static-1301095 .sectionIntro__body--sarasara .sectionIntro__body__text {
  margin-top: 19px;
}
.staticWrapper.static-1301095 .sectionIntro__body--sarasara .sectionIntro__body__text__point {
  padding: 22px 33px;
  background: #EBF7FF;
  font-size: 16px;
  line-height: 150%;
}
.staticWrapper.static-1301095 .sectionIntro__body--sarasara .sectionIntro__body__text__point em {
  font-weight: 700;
}
.staticWrapper.static-1301095 .sectionIntro__body--sarasara .sectionIntro__body__text__point li {
  margin-top: 9px;
  padding-left: 29px;
}
.staticWrapper.static-1301095 .sectionIntro__body--sarasara .sectionIntro__body__text__point li:first-child {
  margin-top: 0;
}
.staticWrapper.static-1301095 .sectionIntro__body--sarasara .sectionIntro__body__text__point li {
  background: url(/contents/small/1301095/images/sectionIntro_icon_01.png) left 3px no-repeat;
  background-size: 19px 19px;
}
.staticWrapper.static-1301095 .sectionIntro__body--sarasara .sectionIntro__body__text .noteList {
  margin-top: 14px;
}
.staticWrapper.static-1301095 {
  /* ----- sectionEasily ----- */
}
.staticWrapper.static-1301095 .sectionEasily {
  margin-top: 60px;
}
.staticWrapper.static-1301095 .sectionEasily__header {
  width: 100%;
  min-height: 862px; /* for iOS 14 and below */
  aspect-ratio: 375/862;
  margin: 0;
  padding: 0;
  background: url(/contents/small/1301095/images/sectionEasily_bg_01.png) center/cover no-repeat;
  text-align: center;
}
.staticWrapper.static-1301095 .sectionEasily__header__title__sub {
  display: block;
  padding-top: 54px;
  text-shadow: 0 0 15px rgba(161, 213, 255, 0.6), 0 0 21px rgba(161, 213, 255, 0.6), 0 0 32px rgba(255, 255, 255, 0.6);
  font-size: 24px;
  font-weight: 700;
  line-height: 1.5;
}
.staticWrapper.static-1301095 .sectionEasily__header__title__main {
  display: inline-block;
  margin-top: 4px;
  padding: 2px 2px 0;
  font-size: 20px;
  font-weight: 800;
  font-family: YuMincho, "Yu Mincho", serif;
  background: linear-gradient(90deg, #FFBE7D 0%, #FFDCBE 37.11%, #FFEBDC 100%), #FFF;
}
.staticWrapper.static-1301095 .sectionEasily__header__title__main em {
  line-height: 43px;
  font-size: 32px;
  font-weight: 600;
  letter-spacing: 0.01em;
}
.staticWrapper.static-1301095 .sectionEasily__header__title__main em:first-child {
  margin-right: 0.1em;
}
.staticWrapper.static-1301095 .sectionEasily__header__image {
  margin: 40px 20px 0;
}
.staticWrapper.static-1301095 .sectionEasily__header__image img {
  width: 100%;
  height: auto;
}
.staticWrapper.static-1301095 .sectionEasily__header__image img + img {
  margin-top: 20px;
}
.staticWrapper.static-1301095 .sectionEasily__header__image .noteList {
  margin-top: 12px;
  text-align: left;
  color: #fff;
}
.staticWrapper.static-1301095 .sectionEasily__text {
  padding: 27px 20px 0;
}
.staticWrapper.static-1301095 .sectionEasily__text img {
  width: 100%;
  height: auto;
}
.staticWrapper.static-1301095 {
  /* ----- sectionUsefulSpray ----- */
}
.staticWrapper.static-1301095 .sectionUsefulSpray {
  margin: 60px 0 0;
  padding: 60px 20px 0;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.05) 1.63%, rgba(255, 255, 255, 0.25) 3.03%, rgba(255, 255, 255, 0.5) 15.39%, rgba(255, 255, 255, 0.76) 96.97%, #FFF 100%), #BFEEFF;
}
.staticWrapper.static-1301095 .sectionUsefulSpray__header {
  text-align: center;
}
.staticWrapper.static-1301095 .sectionUsefulSpray__header__title__main {
  display: inline-block;
  margin-top: 4px;
  color: #003342;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.5;
  box-shadow: inset 0 -12px 0 #FFBC89;
}
.staticWrapper.static-1301095 .sectionUsefulSpray__header__title__main em {
  font-size: 28px;
  font-weight: 700;
}
.staticWrapper.static-1301095 .sectionUsefulSpray__header__image {
  margin: 24px auto 0;
}
.staticWrapper.static-1301095 .sectionUsefulSpray__body {
  margin-top: 30px;
  border-radius: 10px;
  background: rgba(255, 255, 255, 0.8);
  box-shadow: 1px 2px 8px rgba(0, 104, 189, 0.14);
}
.staticWrapper.static-1301095 .sectionUsefulSpray__body__header {
  padding: 26px 0 22px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  background: #c1ebf7;
  text-align: center;
}
.staticWrapper.static-1301095 .sectionUsefulSpray__body__header__title__sub {
  display: block;
  color: #231815;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5;
}
.staticWrapper.static-1301095 .sectionUsefulSpray__body__header__title__main {
  display: inline-block;
  margin-top: 4px;
  color: #003342;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.5;
  box-shadow: inset 0 -8px 0 #FFBC89;
}
.staticWrapper.static-1301095 .sectionUsefulSpray__body__content {
  padding: 26px 20px 36px;
}
.staticWrapper.static-1301095 .sectionUsefulSpray__body__content__image {
  margin-top: 20px;
}
.staticWrapper.static-1301095 .sectionUsefulSpray__body__content__image:first-child {
  margin-top: 0;
}
.staticWrapper.static-1301095 .sectionUsefulSpray__body__content__image img {
  width: 100%;
  height: auto;
}
.staticWrapper.static-1301095 .sectionUsefulSpray__body__content__point {
  margin-top: 15px;
  margin-right: 16px;
}
.staticWrapper.static-1301095 .sectionUsefulSpray__body__content__point img {
  width: 100%;
  height: auto;
}
.staticWrapper.static-1301095 .sectionUsefulSpray__body__content__note {
  margin-top: 14px;
}
.staticWrapper.static-1301095 .sectionUsefulSpray__body__content__note em {
  font-weight: 700;
}
.staticWrapper.static-1301095 .sectionUsefulSpray__body--instant {
  margin-top: 50px;
}
.staticWrapper.static-1301095 {
  /* ----- sectionReason ----- */
}
.staticWrapper.static-1301095 .sectionReason {
  margin-top: 60px;
  background: url(/contents/small/1301095/images/sectionReason_bg_01.jpg) top center/100% no-repeat;
}
.staticWrapper.static-1301095 .sectionReason__header {
  padding: 65px 20px 0;
  text-align: center;
}
.staticWrapper.static-1301095 .sectionReason__header__title {
  margin: 0;
  line-height: 1.5;
}
.staticWrapper.static-1301095 .sectionReason__header__title__sub {
  display: block;
  font-size: 20px;
}
.staticWrapper.static-1301095 .sectionReason__header__title__main {
  display: block;
  margin-top: 15px;
  color: #003342;
  font-size: 24px;
}
.staticWrapper.static-1301095 .sectionReason__header__title__main em {
  font-weight: 700;
}
.staticWrapper.static-1301095 .sectionReason__header__title__main strong {
  display: inline-block;
  font-size: 28px;
  font-weight: 700;
  box-shadow: inset 0 -12px 0 rgba(255, 111, 0, 0.4);
}
.staticWrapper.static-1301095 .sectionReason__index {
  padding: 28px 20px 0;
}
.staticWrapper.static-1301095 .sectionReason__index__links {
  list-style: none;
  margin: 0;
  padding: 0;
}
.staticWrapper.static-1301095 .sectionReason__index__links li {
  margin: 10px 0 0 0;
  padding: 0;
}
.staticWrapper.static-1301095 .sectionReason__index__links li:first-child {
  margin-top: 0;
}
.staticWrapper.static-1301095 .sectionReason__index__links a {
  display: grid;
  grid-template-columns: 58px 1fr 9px;
  align-items: center;
  gap: 10px;
  box-sizing: border-box;
  min-height: 78px;
  padding: 10px 18px 10px 8px;
  background: #fff;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.25);
  color: #231815;
  text-decoration: none;
}
.staticWrapper.static-1301095 .sectionReason__index__links a::after {
  content: "";
  width: 8px;
  height: 8px;
  border-right: 1.5px solid #000;
  border-bottom: 1.5px solid #000;
  transform: rotate(45deg);
}
.staticWrapper.static-1301095 .sectionReason__index__links__text {
  font-size: 16px;
  font-weight: 700;
  line-height: 1.4;
}
.staticWrapper.static-1301095 .sectionReason__index__links__text sup {
  font-weight: normal;
}
.staticWrapper.static-1301095 .sectionReason__index .noteList {
  margin-top: 18px;
}
.staticWrapper.static-1301095 .sectionReason__point {
  padding: 60px 20px;
}
.staticWrapper.static-1301095 .sectionReason__point__header {
  text-align: center;
  line-height: 1.5;
}
.staticWrapper.static-1301095 .sectionReason__point__header__title {
  padding-bottom: 34px;
}
.staticWrapper.static-1301095 .sectionReason__point__header__title__num {
  display: block;
}
.staticWrapper.static-1301095 .sectionReason__point__header__title__sub {
  display: block;
  margin-top: 26px;
  color: #003342;
  font-size: 18px;
  font-weight: 700;
}
.staticWrapper.static-1301095 .sectionReason__point__header__title__main {
  display: block;
  margin-top: 10px;
  color: #ff6f00;
  font-size: 24px;
  font-weight: 700;
}
.staticWrapper.static-1301095 .sectionReason__point__body figure > img {
  width: 100%;
  height: auto;
}
.staticWrapper.static-1301095 .sectionReason {
  /* ----- POINT 01 ----- */
}
.staticWrapper.static-1301095 .sectionReason__point--01 .sectionReason__point__header__title {
  margin-inline: -20px;
  background: linear-gradient(180deg, rgba(237, 248, 255, 0) 0%, rgba(242, 250, 255, 0.8) 40%, rgba(255, 255, 255, 0.9) 80%, rgba(247, 252, 255, 0.8) 90%, rgba(242, 250, 255, 0) 100%);
}
.staticWrapper.static-1301095 .sectionReason__point--01 .noteList {
  margin-top: 18px;
}
.staticWrapper.static-1301095 .sectionReason {
  /* ----- POINT 02 ----- */
}
.staticWrapper.static-1301095 .sectionReason__point--02 {
  position: relative;
  background: #fff;
  padding-bottom: 0;
}
.staticWrapper.static-1301095 .sectionReason__point--02 .sectionReason__point__header {
  position: relative;
  margin-top: -20px;
}
.staticWrapper.static-1301095 .sectionReason__point--02 .sectionReason__point__header sup {
  font-size: 14px;
}
.staticWrapper.static-1301095 .sectionReason__point--02::before {
  position: absolute;
  content: "";
  display: block;
  width: 100%;
  height: 120px;
  top: -60px;
  margin: 0 -20px;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #FFF 50%, #FFF 100%);
}
.staticWrapper.static-1301095 .sectionReason__point--02 .sectionReason__point__body__uv figcaption {
  margin: 0;
  padding: 16px 0 14px;
}
.staticWrapper.static-1301095 .sectionReason__point--02 .sectionReason__point__body__uv figcaption p {
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.8;
}
.staticWrapper.static-1301095 .sectionReason__point--02 .sectionReason__point__body__uv figcaption em {
  font-weight: 700;
  font-size: 18px;
}
.staticWrapper.static-1301095 .sectionReason__point--02 .sectionReason__point__body__uv figcaption em strong {
  font-size: 22px;
}
.staticWrapper.static-1301095 .sectionReason__point--02 .sectionReason__point__body__waterproof {
  position: relative;
  margin-left: 59px;
  margin-top: 23px;
  padding: 19px 23px 17px 49px;
  background: #fff6f0;
}
.staticWrapper.static-1301095 .sectionReason__point--02 .sectionReason__point__body__waterproof > div {
  position: absolute;
  top: 50%;
  left: -59px;
  margin-top: -49px;
}
.staticWrapper.static-1301095 .sectionReason__point--02 .sectionReason__point__body__waterproof p {
  line-height: 1.8;
}
.staticWrapper.static-1301095 .sectionReason__point--02 .sectionReason__point__body__waterproof p em {
  font-size: 18px;
  font-weight: 700;
  letter-spacing: -0.72px;
  box-shadow: inset 0 -6px 0 0 #FFBC89;
}
.staticWrapper.static-1301095 .sectionReason__point--02 .sectionReason__point__body__waterproof p em sup {
  font-size: 12px;
  margin: 0 2px;
}
.staticWrapper.static-1301095 .sectionReason__point--02 .sectionReason__point__body .noteList {
  margin-top: 14px;
}
.staticWrapper.static-1301095 .sectionReason {
  /* ----- POINT 03 ----- */
}
.staticWrapper.static-1301095 .sectionReason__point--03 {
  padding-top: 120px;
  background: url(/contents/small/1301095/images/sectionReason_bg_02.jpg) center/cover;
}
.staticWrapper.static-1301095 .sectionReason__point--03 .sectionReason__point__body__moisture {
  position: relative;
  padding: 19px 86px 14px 14px;
  background: rgba(255, 255, 255, 0.8);
}
.staticWrapper.static-1301095 .sectionReason__point--03 .sectionReason__point__body__moisture > div {
  position: absolute;
  top: 50%;
  right: 14px;
  margin-top: -37px;
}
.staticWrapper.static-1301095 .sectionReason__point--03 .sectionReason__point__body__moisture p {
  line-height: 1.8;
}
.staticWrapper.static-1301095 .sectionReason__point--03 .sectionReason__point__body__moisture p em {
  font-weight: 700;
}
.staticWrapper.static-1301095 .sectionReason__point--03 .sectionReason__point__body__moisture p strong {
  font-size: 18px;
  font-weight: 700;
}
.staticWrapper.static-1301095 .sectionReason__point--03 .sectionReason__point__body__fruit {
  margin-top: 30px;
}
.staticWrapper.static-1301095 .sectionReason__point--03 .sectionReason__point__body__fruit p {
  text-align: center;
  line-height: 1.8;
}
.staticWrapper.static-1301095 .sectionReason__point--03 .sectionReason__point__body__fruit p strong {
  display: inline-block;
  margin-bottom: 19px;
}
.staticWrapper.static-1301095 .sectionReason__point--03 .sectionReason__point__body__fruit p em {
  font-size: 18px;
  font-weight: 700;
}
.staticWrapper.static-1301095 .sectionReason__point--03 .sectionReason__point__body__fruit figure {
  margin: 13px 0 0;
}
.staticWrapper.static-1301095 .sectionReason__point--03 .sectionReason__point__body__fruit figure > img {
  width: 100%;
  height: auto;
}
.staticWrapper.static-1301095 .sectionReason__point--03 .sectionReason__point__body__fruit figcaption .noteList {
  display: flex;
  justify-content: flex-end;
  margin-top: 8px;
}
.staticWrapper.static-1301095 {
  /* ----- sectionHowToUse ----- */
}
.staticWrapper.static-1301095 .sectionHowToUse {
  margin: 60px 20px 0;
}
.staticWrapper.static-1301095 .sectionHowToUse__header {
  text-align: center;
}
.staticWrapper.static-1301095 .sectionHowToUse__header h2 {
  font-family: "Open Sans";
  font-size: 24px;
  font-weight: 400;
}
.staticWrapper.static-1301095 .sectionHowToUse__body .hacobune-univideo {
  width: 100%;
}
.staticWrapper.static-1301095 {
  /* ----- sectionSteps ----- */
}
.staticWrapper.static-1301095 .sectionSteps {
  margin: 60px 0 0;
  padding: 60px 0 0;
  background: #d6e9ff;
}
.staticWrapper.static-1301095 .sectionSteps__header {
  text-align: center;
}
.staticWrapper.static-1301095 .sectionSteps__header h2 {
  color: #003342;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.5;
}
.staticWrapper.static-1301095 .sectionSteps__caution {
  margin-top: 34px;
  margin-inline: 20px;
}
.staticWrapper.static-1301095 .sectionSteps__caution img {
  width: 100%;
  height: auto;
}
.staticWrapper.static-1301095 .sectionSteps__body {
  margin-top: 36px;
}
.staticWrapper.static-1301095 .sectionSteps__body__flow {
  margin-inline: 20px;
  border-radius: 10px;
  border: 2px solid #fff;
  background: #fff;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.08);
}
.staticWrapper.static-1301095 .sectionSteps__body__flow__header {
  padding: 16px 20px;
  text-align: center;
}
.staticWrapper.static-1301095 .sectionSteps__body__flow__header h3 {
  color: #0067dd;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.5;
}
.staticWrapper.static-1301095 .sectionSteps__body__flow__body {
  padding: 26px 18px 36px;
  text-align: center;
}
.staticWrapper.static-1301095 .sectionSteps__body__flow__body h4 {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5;
}
.staticWrapper.static-1301095 .sectionSteps__body__flow__body h4::before, .staticWrapper.static-1301095 .sectionSteps__body__flow__body h4::after {
  display: block;
  content: "";
  width: 15px;
  height: 1px;
  background: #BDBAB9;
}
.staticWrapper.static-1301095 .sectionSteps__body__flow__body figure {
  margin: 14px 0 0;
}
.staticWrapper.static-1301095 .sectionSteps__body__flow__body--before {
  background: #d6e9ff;
}
.staticWrapper.static-1301095 .sectionSteps__body__flow__body--before figure img {
  transform: translateX(-4px);
}
.staticWrapper.static-1301095 .sectionSteps__body__flow__body--after {
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
  background: rgba(214, 233, 255, 0.6);
  border-top: 2px solid #fff;
}
.staticWrapper.static-1301095 .sectionSteps__body__flow__body__recommend {
  display: inline-block;
  margin-top: 18px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.8;
  box-shadow: inset 0 -8px 0 0 #FFBC89;
}
.staticWrapper.static-1301095 .sectionSteps__body__note {
  margin: 24px 20px 0;
}
.staticWrapper.static-1301095 .sectionSteps__body__note__image img {
  width: 100%;
  height: auto;
}
.staticWrapper.static-1301095 .sectionSteps__body__note__image .noteList {
  text-align: left;
  margin-top: 10px;
}
.staticWrapper.static-1301095 .sectionSteps__body__note__image .noteList em {
  font-weight: 700;
}
.staticWrapper.static-1301095 .sectionSteps__body__plus {
  margin-top: 60px;
  padding: 20px 20px 0;
  background: #fff;
}
.staticWrapper.static-1301095 .sectionSteps__body__plus::before {
  display: block;
  content: "";
  width: 40px;
  height: 40px;
  margin: 0 auto 20px;
  background: url("/contents/small/1301095/images/sectionSteps_icon_01.png") left top/cover no-repeat;
}
.staticWrapper.static-1301095 .sectionSteps__body__plus__wrapper {
  padding: 40px 20px;
  box-shadow: 1px 2px 8px 0px rgba(0, 104, 189, 0.2);
  border-radius: 10px;
}
.staticWrapper.static-1301095 .sectionSteps__body__plus__header {
  text-align: center;
  margin-bottom: 32px;
}
.staticWrapper.static-1301095 .sectionSteps__body__plus__header h3 img {
  width: 100%;
  height: auto;
}
.staticWrapper.static-1301095 .sectionSteps__body__plus__body__point {
  display: grid;
  grid-template-columns: max-content 1fr;
  row-gap: 14px;
  column-gap: 10px;
}
.staticWrapper.static-1301095 .sectionSteps__body__plus__body__point dt {
  align-self: start;
  margin: 0;
  padding: 0 12px;
  border-radius: 10px;
  background: #0067dd;
  color: #fff;
  font-size: 12px;
  font-weight: 300;
  line-height: 22px;
  text-align: center;
}
.staticWrapper.static-1301095 .sectionSteps__body__plus__body__point dt em {
  font-size: 14px;
  font-weight: 600;
  margin-left: -0.1em;
}
.staticWrapper.static-1301095 .sectionSteps__body__plus__body__point dd {
  margin: 0;
  color: #231815;
  font-size: 14px;
  line-height: 1.5;
}
.staticWrapper.static-1301095 .sectionSteps__body__plus__body__point dd em {
  font-weight: 700;
  font-style: normal;
}
.staticWrapper.static-1301095 .sectionSteps__body__plus__note {
  margin-top: 18px;
}
.staticWrapper.static-1301095 {
  /* ----- sectionReviews ----- */
}
.staticWrapper.static-1301095 .sectionReviews {
  margin: 60px 0 0;
  padding: 55px 20px 58px;
  background: url("/contents/small/1301095/images/sectionReviews_bg_01.png") center top/cover no-repeat;
}
.staticWrapper.static-1301095 .sectionReviews__header h2 {
  margin: 0;
  text-align: center;
  line-height: 1.5;
  color: #003342;
  font-size: 20px;
}
.staticWrapper.static-1301095 .sectionReviews__header__sub {
  display: block;
}
.staticWrapper.static-1301095 .sectionReviews__header__main {
  display: block;
  margin-top: 12px;
}
.staticWrapper.static-1301095 .sectionReviews__header__main em {
  font-size: 24px;
  font-weight: 700;
}
.staticWrapper.static-1301095 .sectionReviews__body {
  margin-top: 35px;
}
.staticWrapper.static-1301095 .sectionReviews__body__list li {
  display: grid;
  align-items: center;
  gap: 2px;
  margin-top: 20px;
}
.staticWrapper.static-1301095 .sectionReviews__body__list li:first-child {
  margin-top: 0;
}
.staticWrapper.static-1301095 .sectionReviews__body__list li p {
  position: relative;
  margin: 0;
  padding: 16px 24px;
  border-radius: 14px;
  background: #fff;
  filter: drop-shadow(1px 2px 4px rgba(0, 104, 189, 0.2));
  font-size: 16px;
  line-height: 1.5;
}
.staticWrapper.static-1301095 .sectionReviews__body__list li p em {
  font-weight: 700;
}
.staticWrapper.static-1301095 .sectionReviews__body__list li p::before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  border-style: solid;
}
.staticWrapper.static-1301095 .sectionReviews__body__list li::before, .staticWrapper.static-1301095 .sectionReviews__body__list li::after {
  display: block;
  content: "";
  width: 72px;
  height: 72px;
  margin-top: 2px;
  background: center center/cover no-repeat;
}
.staticWrapper.static-1301095 .sectionReviews__body__list li:nth-child(odd) {
  grid-template-columns: 72px 1fr;
}
.staticWrapper.static-1301095 .sectionReviews__body__list li:nth-child(odd)::after {
  display: none;
}
.staticWrapper.static-1301095 .sectionReviews__body__list li:nth-child(odd) p::before {
  left: -10px;
  border-width: 7px 10px 7px 0;
  border-color: transparent #fff transparent transparent;
}
.staticWrapper.static-1301095 .sectionReviews__body__list li:nth-child(even) {
  grid-template-columns: 1fr 72px;
}
.staticWrapper.static-1301095 .sectionReviews__body__list li:nth-child(even)::before {
  display: none;
}
.staticWrapper.static-1301095 .sectionReviews__body__list li:nth-child(even) p::before {
  right: -10px;
  border-width: 7px 0 7px 10px;
  border-color: transparent transparent transparent #fff;
}
.staticWrapper.static-1301095 .sectionReviews__body__list li:nth-child(1)::before {
  background-image: url("/contents/small/1301095/images/sectionReviews_icon_01.png");
}
.staticWrapper.static-1301095 .sectionReviews__body__list li:nth-child(2)::after {
  background-image: url("/contents/small/1301095/images/sectionReviews_icon_02.png");
}
.staticWrapper.static-1301095 .sectionReviews__body__list li:nth-child(3)::before {
  background-image: url("/contents/small/1301095/images/sectionReviews_icon_03.png");
}
.staticWrapper.static-1301095 .sectionReviews__body__note {
  margin-top: 14px;
}
.staticWrapper.static-1301095 {
  /* ----- sectionCampaign ----- */
}
.staticWrapper.static-1301095 .sectionCampaign {
  margin: 60px 20px 0;
  border: 1.5px solid #0d98ae;
}
.staticWrapper.static-1301095 .sectionCampaign__header__title {
  background: #0d98ae;
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  line-height: 39px;
}
.staticWrapper.static-1301095 .sectionCampaign__body {
  padding: 24px 20px 30px;
}
.staticWrapper.static-1301095 .sectionCampaign__body::after {
  content: "";
  display: block;
  clear: both;
}
.staticWrapper.static-1301095 .sectionCampaign__body__image {
  float: right;
}
.staticWrapper.static-1301095 .sectionCampaign__body__header {
  display: flex;
  align-items: center;
  gap: 10px;
}
.staticWrapper.static-1301095 .sectionCampaign__body__header__text {
  color: #231815;
  font-size: 16px;
  line-height: 1.6;
}
.staticWrapper.static-1301095 .sectionCampaign__body__header__text em {
  font-weight: 700;
}
.staticWrapper.static-1301095 .sectionCampaign__body__text {
  margin-top: 14px;
}
.staticWrapper.static-1301095 .sectionCampaign__body__text p {
  font-weight: 700;
  color: #003342;
  font-size: 16px;
  line-height: 1.6;
}
.staticWrapper.static-1301095 .sectionCampaign__body__text em {
  font-weight: 700;
  font-size: 20px;
}
.staticWrapper.static-1301095 .sectionCampaign__body__button {
  margin-top: 10px;
  list-style: none;
}
.staticWrapper.static-1301095 .sectionCampaign__body__button a {
  position: relative;
  display: block;
  background: #ff6f00;
  color: #fff;
  text-align: center;
  text-decoration: none;
  font-size: 14px;
  font-weight: 700;
  line-height: 39px;
}
.staticWrapper.static-1301095 .sectionCampaign__body__button a::after {
  content: "";
  position: absolute;
  right: 24px;
  top: 50%;
  width: 8px;
  height: 8px;
  border-top: 1.5px solid #fff;
  border-right: 1.5px solid #fff;
  transform: translateY(-30%) rotate(-45deg);
}

/* ----- sectionFaq ----- */
.staticWrapper.static-1301095 #sectionFaq {
  margin: 0;
  padding: 80px 20px 100px;
}
.staticWrapper.static-1301095 #sectionFaq .sectionFaq__header h2 {
  margin: 0 0 22px 0;
  padding: 0;
  font-weight: 500;
  font-size: 20px;
  text-align: center;
}
.staticWrapper.static-1301095 #sectionFaq .slideMenuList {
  margin-left: 0;
  margin-right: 0;
  border-top: 1px solid #e0e0e0;
}
.staticWrapper.static-1301095 #sectionFaq .slideMenuList__listItem--noborder {
  width: 100%;
  padding: 10px;
  text-align: left;
  border-top: 0 none;
  background-color: #F7F7F7;
}
.staticWrapper.static-1301095 #sectionFaq .slideMenuList__icon {
  width: 19px;
  height: 19px;
  border: 1px solid #e0e0e0;
  background-color: #fff;
  position: relative;
}
.staticWrapper.static-1301095 #sectionFaq .slideMenuList__icon::before {
  right: 3px;
  height: 1px;
  width: 13px;
}
.staticWrapper.static-1301095 #sectionFaq .slideMenuList__icon::after {
  right: 9px;
  width: 1px;
  height: 13px;
}
.staticWrapper.static-1301095 #sectionFaq button.is-open .slideMenuList__icon::before {
  opacity: 0;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-transform: translateY(-50%) rotate(90deg);
  transform: translateY(-50%) rotate(90deg);
}
.staticWrapper.static-1301095 #sectionFaq button.is-open .slideMenuList__icon::after {
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-transform: translateY(-50%) rotate(90deg);
  transform: translateY(-50%) rotate(90deg);
}
.staticWrapper.static-1301095 #sectionFaq .slideMenuList__txt {
  margin-left: 34px;
  position: relative;
}
.staticWrapper.static-1301095 #sectionFaq .slideMenuList__txt::before {
  position: absolute;
  left: -34px;
  top: -4px;
  color: #0073F6;
  font-family: "Open Sans";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: -0.72px;
}
.staticWrapper.static-1301095 #sectionFaq li:nth-child(1) .slideMenuList__txt::before {
  content: "Q1.";
}
.staticWrapper.static-1301095 #sectionFaq li:nth-child(2) .slideMenuList__txt::before {
  content: "Q2.";
}
.staticWrapper.static-1301095 #sectionFaq li:nth-child(3) .slideMenuList__txt::before {
  content: "Q3.";
}
.staticWrapper.static-1301095 #sectionFaq li:nth-child(4) .slideMenuList__txt::before {
  content: "Q4.";
}
.staticWrapper.static-1301095 #sectionFaq li:nth-child(5) .slideMenuList__txt::before {
  content: "Q5.";
}
.staticWrapper.static-1301095 #sectionFaq li:nth-child(6) .slideMenuList__txt::before {
  content: "Q6.";
}
.staticWrapper.static-1301095 #sectionFaq li:nth-child(7) .slideMenuList__txt::before {
  content: "Q7.";
}
.staticWrapper.static-1301095 #sectionFaq li:nth-child(8) .slideMenuList__txt::before {
  content: "Q8.";
}
.staticWrapper.static-1301095 #sectionFaq li:nth-child(9) .slideMenuList__txt::before {
  content: "Q9.";
}
.staticWrapper.static-1301095 #sectionFaq .js-slideToggleContent:not(.is-active) {
  display: none;
}
.staticWrapper.static-1301095 #sectionFaq .slideMenuList__inner {
  padding: 10px !important;
  border-top: 1px solid #e0e0e0;
}